### Method

# Clutter Color darken

#### Declaration [src]

    void
    clutter_color_darken (
      const ClutterColor* color,
      ClutterColor* result
    )

#### Description [src]

Darkens `color` by a fixed amount, and saves the changed color in `result`.

#### Parameters

`result`

  Type: `ClutterColor`

  Return location for the darker color.

  The argument will be set by the function.
  The data is owned by the instance.